以前使用申请的yandex api可以使用火狐自带的翻译,现在虽然还是弹出翻译提示,但是翻译不了了,还有什么办法可以利用火狐自带翻译吗,不用扩展。

04-12 09:50 来自版块 - Firefox 正式版和测试版

以前可用的扩展也不能用了,现在如何打开mhtml文件呢

2018-05-13 21:01 来自版块 - Firefox 正式版和测试版

Vectors我获得了“社区居民”勋章。现在有1个勋章啦,赶紧去领勋章,比比谁的多!查看

2016-11-20 11:35 来自勋章


返回顶部